Beiträge von lothareglin

    Guten Abend,

    ich habe folgendes Problem nach Update auf 3.8.6. Der Spider Videoplayer wird nicht installiert. Ich bekomme die Meldung, dass die Komponente, das Modul und das Plugin erfolgreich installiert wurden. Aber es ist nichts installiert worden. ??? Hat sonst Jemand auch das Problem? Der Spider Audio Player ist schon länger installiert. Ob da irgend was im Uploader nicht mehr funktioniert?

    Für eine Lösung wäre ich dankbar.

    Lothar Eglinhmm

    Hallo Miteinander,

    das Problem war nicht die neue Version, sondern jetzt kam der Link zum Download. Nach dem bezahlen war direkt der Link zum runterladen, habe ich gemacht aber das war dann wohl falsch. Jetzt kam nochmal ein Link zum runterladen und es funktioniert. Sorry

    Einen schönen Abend Allerseits

    Guten Abend,

    ich habe folgendes Problem nach Update auf 3.8.6. Der Spider Videoplayer wird nicht installiert. Ich bekomme die Meldung, dass die Komponente, das Modul und das Plugin erfolgreich installiert wurden. Aber es ist nichts installiert worden. ??? Hat sonst Jemand auch das Problem? Der Spider Audio Player ist schon länger installiert. Ob da irgend was im Uploader nicht mehr funktioniert?

    Für eine Lösung wäre ich dankbar.

    Lothar Eglinhmm

    Guten Morgen,
    ich kann zum Beispiel kein Modul speichern. Nach der Anleitung auf YOOTHEM tut sich bei mir gar nichts? Keine Fehlermeldung. Demo Galerie ist nicht vorhanden. War beim 1. Widget vorhanden, wurde aber beim Update auf 2.9 gelöscht? War bei der Template installation dabei. Templat ist Setcard von Joomlaplates. Mit Installationsservice. War alles ok.
    Gruss
    Lothar

    Danke für die Rückmeldung. Dass man Käufer Support anbietet aber nicht antwortet, sind merkwürdige Geschäftsgebaren, wenn man keine Emailadresse oder Telefonnummer findet auf der Website, ??? Wenn man den Support benutzt bekommt man keine Bestätigung das man geschrieben hat! ??? Ist eigentlich gängige Praxis, dass man eine Antwort-Email bekommt! Nichts ist nachweisbar. Das mal vorneweg.
    Ich hatte zuerst das (1..) Widgetkit. Die 2.9.1 habe ich installiert, ohne die alte Verion zu deinstallieren, die Daten der 1.. waren weg. Bei meinem Templatelieferanten nachgefragt, der schrieb, dass ich die 1.X Version deinstallieren muss. Im Blog von YOO habe ich gesehen, dass die 2.90 nicht funktioniert mit der Joomla 3.8.0, dann 3.8.1 installiert, und zwei weitere Versionen 2.9.11, dann die 2.9.12 folgten. Habe ich installiert. Da war noch das Widgetkit Demopackage j3Zip, was sich nicht installieren lässt. Nach der Demo Anleitung geht es so nicht.
    Das Problem ist, dass es nicht funktioniert das neue Widgetkit.
    Wenn der Fehler bei mir liegt, bezahle ich auch Dienstleistungen.
    Gruß
    Lothar Eglin

    Hallo Miteinander, ich habe mein Grid bei YOOTHEM auf 2.9.12, installier, (allerdings ging das Update nur wenn ich die deinstallierte 2.911 wieder installiert habe) Meine Joomla Version ist die3.8.1. Ich habe im Blog mitbekommen, dass es mit der Version Problem gibt und habe die Updates gemacht. Von dieser Firma erhalte ich keine Antwort. Normalerweise kaufe ich nicht bei einer Firma ohne Impressum, Telefonnummer habe ich auch nicht gefunden. Aber bei einer Deutschen Firma dachte ich, dass ich die Telefonnummer schon finde. Laut Angebot sind 6 Monate Support im Preis enthalten, die MwSt ist auch nicht im Preis inbegriffen. Für einen reinen Anwender ist das Procedere zu kompliziert.
    Ich hätte gerne meine Website online gestellt.
    Wenn Jemand einen Tipp hätte würde mich freuen. Danke